# Hugo variables
#
baseurl = "https://hackerspaces.be/"

languageCode = "en-us"
title = "Hackerspaces.be"
theme = "hugo-theme-bootstrap4-blog"
# number of posts to show on home/category/tag pages (Default: 10)
paginate = 5
# optionally override the site's footer with custom copyright text
copyright = "Except where otherwise noted, content on this site is licensed under a [Creative Commons Attribution 4.0 International license](https://creativecommons.org/licenses/by-sa/4.0/)."
#googleAnalytics = "UA-123-45"
#disqusShortname = "XYW"

[permalinks]
  post = "/:year/:month/:title/"
  page = "/:slug/"

[[menu.sidebar]]
  name = "Link 1"
  url = "https://example.com"

[[menu.sidebar]]
  name = "Link 2"
  url = "https://example.org"

[[menu.navbar]]
  name = "Spaces"
  url = "/spaces/"
  weight = 1

[[menu.navbar]]
  name = "Contacts"
  url = "/contacts/"
  weight = 2

[[menu.navbar]]
  name = "Services"
  url = "/services/"
  weight = 3

# Theme variables
#
[params]
  # Site author
  author = "Foobar"

  # Description/subtitle for homepage (can be Markdown)
  description = "Belgian Hackerspaces"

  # URL that should be the base of the 'edit this page' link
  giteditpath = "https://gitlab.com/hackerspacesbe/website/edit/master/content"
  gitrepourl = "https://gitlab.com/hackerspacesbe/website/"

  # Show header (default: true)
  header_visible = false

  # Format dates with Go's time formatting
  date_format = "Mon Jan 02, 2006"

  # verification string for Google Webmaster Tools
  #google_verify_meta = "BAi57DROASu4b2mkVNA_EyUsobfA7Mq8BmSg7Rn-Zp9"

  # verification string for Bing Webmaster Tools
  #bing_verify_meta = "3DA353059F945D1AA256B1CD8A3DA847"

  # verification string for Yandex Webmaster Tools
  #yandex_verify_meta = "66b077430f35f04a"

  # Optionally display a message about the site's use of cookies, which may be
  # required for your site in the European Union. Set the parameter below to a
  # page where the user can get more information about cookies, either on your
  # site or externally, for example:
  #cookie_consent_info_url = "/cookie-information/"
  #cookie_consent_info_url = "http://cookiesandyou.com"

  # show sharing icons on pages/posts (default: true)
  #sharingicons = true

  # Display post summaries instead of content in list templates (default: true)
  #truncate = true

  # Disable the use of sub-resource integrity on CSS/JS assets (default: false)
  # Useful if you're using a CDN or other host where you can't control cache headers
  disable_sri = true

  [params.sidebar]
    # How many posts to show on the sidebar (Default: 5)
    #num_recent_posts = 2

  [params.social]
    # Optional, used for attribution in Twitter cards (ideally not a person
    # for example: nytimes, flickr, NatGeo, etc).
    # See: https://dev.twitter.com/cards/types/summary-large-image
    twitter = "username"

# Default content language for Hugo 0.17's multilingual support (default is "en")
# See: https://github.com/spf13/hugo/blob/master/docs/content/content/multilingual.md
#DefaultContentLanguage = "en"

# Languages to render
#[languages.en]
#[languages.bg]

# vim: ts=2 sw=2 et
